.mySlides {display:none}
.w3-tag, .fa {cursor:pointer}
.w3-tag {height:15px;width:15px;padding:0;margin-top:6px}
#headerLeft
{
    font-size: 25px; 
    display:flex; 
    height:60px; 
    align-items:center; 
    justify-content: left
}
#headerRight
{
    font-size: 18px;
    display:flex;
    height:60px;
    align-items:center;
    justify-content:right;
}
#footerLeft
{
    font-size: 15px;
    display:flex;
    height:40px;
    align-items:center;
    justify-content:center;
}
#footerRight
{
    font-size: 15px;
    display:flex;
    height:40px;
    align-items:center;
    justify-content:center;
}

h1 {
    color: w3-theme-d3;
}

h2 {
    color: w3-theme-d3;
}

.input-field { display: none; }

.iframe-container {
    position: relative;
    width: 100%;
    height: 50vh; /* Adjust based on your requirement */
    overflow: hidden;
}

.iframe-container iframe {
    position: absolute;
    width: 100%;
    height: 100%;
    transform: scale(1);
    transform-origin: top left;
}